# configfile.h File Reference

## Detailed Description

Barry configuraion class, for one device PIN.

Definition in file configfile.h.

`#include "dll.h"`
`#include "record.h"`
`#include "pin.h"`
`#include <string>`

Include dependency graph for configfile.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry

## Classes

class | Barry::ConfigFile
class | Barry::ConfigFile::DBListType
class | Barry::GlobalConfigFile